@charset "utf-8";
/*------------------------------------------


	@ Style Name	/css/report/style.css


------------------------------------------*/
#page-report .attention {
	color: #f00;
}
#page-report .btn {
	margin:40px 0 0 0;
	text-align:center;
}
#page-report #main .nav-page li .btn-2019 {
	background-image:url(/academy/images/kids/report/ico_btn_2019.png);
	background-position:95% center;
}
#page-report #main .nav-page li .btn-2018 {
	background-image:url(/academy/images/kids/report/ico_btn_2018.png);
	background-position:95% center;
}
#page-report #main .nav-page li .btn-2021 {
	background-image:url(/academy/images/kids/report/ico_btn_2021.png);
	background-position:95% center;
}
#page-report #main .nav-page li .btn-2022 {
	background-image:url(/academy/images/kids/report/ico_btn_2022.png);
	background-position:95% center;
}
.btn-pagetop.mode-sp {display:none;}


/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-report #wrapper {

		padding:105px 0 0 0;
	}
	#page-report {}
	#page-report .btn {margin:20px 0 0 0;}
	#page-report #main .nav-page li .btn-2019 {
		background-image:url(/academy/images/kids/report/ico_btn_2019_mobile.png);
		background-position:96% center;
		background-size:85px 47px;
	}
	#page-report #main .nav-page li .btn-2018 {
		background-image:url(/academy/images/kids/report/ico_btn_2018_mobile.png);
		background-position:96% center;
		background-size:93px 47px;
	}
	#page-report #main .nav-page li .btn-2017 {
		background-image:url(/academy/images/kids/report/ico_btn_2017_mobile.png);
		background-position:96% center;
		background-size:85px 47px;
	}
	#page-report #main .nav-page li .btn-2021 {
		background-image:url(/academy/images/kids/report/ico_btn_2021_mobile.png);
		background-position:96% center;
		background-size:85px 47px;
	}
}